 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/silhouette-of-people-at-a-nightclub-with-strobe-lights-free-photo.jpg');
  background-position: 50% 100%, 50% 75.28%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-list-1 {
  width: 338px;
  margin: 0 auto;
}

.u-section-1 .u-repeater-1 {
  min-height: 266px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  filter: none;
  background-image: none;
  margin: 19px auto 0;
  padding: 10px 115px 10px 114px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  filter: none;
  background-image: none;
  margin: 29px auto 0;
  padding: 10px 115px 10px 114px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  filter: none;
  background-image: none;
  margin: 20px auto 0;
  padding: 9px 120px 11px 118px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  filter: none;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 131px 10px 129px;
}

.u-section-1 .u-list-2 {
  width: 338px;
  margin: 0 auto;
}

.u-section-1 .u-repeater-2 {
  min-height: 180px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  filter: none;
  background-image: none;
  margin: 0 auto;
  padding: 10px 124px 10px 123px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  filter: none;
  background-image: none;
  margin: 20px auto 0;
  padding: 9px 131px 11px 129px;
}

.u-section-1 .u-btn-7 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  filter: none;
  background-image: none;
  margin: 20px auto 0;
  padding: 9px 117px 11px 116px;
}

.u-section-1 .u-list-3 {
  width: 338px;
  margin: 9px auto 0;
}

.u-section-1 .u-repeater-3 {
  min-height: 128px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-btn-8 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  filter: none;
  background-image: none;
  --color-var: #19609f;
  --hover-color-var: #2789ed;
  margin: 3px auto 0;
  padding: 9px 91px 11px 90px;
}

.u-section-1 .u-btn-9 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  filter: none;
  background-image: none;
  margin: 26px auto 0;
  padding: 10px 86px 10px 85px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 0.625rem;
  letter-spacing: 3px;
  margin: 9px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-3 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-btn-8 {
    padding: 10px 102px 10px 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-btn-8 {
    padding-right: 91px;
    padding-left: 90px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 100%, 52.04% 100%;
    background-size: cover, auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
    padding-top: 9px;
    padding-right: 106px;
    padding-left: 105px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.125rem;
    margin-top: 30px;
    padding-right: 103px;
    padding-left: 103px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.125rem;
    margin-top: 19px;
    padding-right: 110px;
    padding-left: 108px;
  }

  .u-section-1 .u-btn-4 {
    font-size: 1.125rem;
    padding-top: 9px;
    padding-left: 123px;
    padding-right: 123px;
  }

  .u-section-1 .u-list-2 {
    margin-top: 12px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-btn-5 {
    font-size: 1.125rem;
    padding-top: 9px;
    padding-right: 117px;
    padding-left: 116px;
  }

  .u-section-1 .u-btn-6 {
    font-size: 1.125rem;
    padding-right: 124px;
    padding-left: 123px;
  }

  .u-section-1 .u-btn-7 {
    font-size: 1.125rem;
    padding-right: 110px;
    padding-bottom: 10px;
    padding-left: 109px;
  }

  .u-section-1 .u-list-3 {
    margin-top: 8px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-btn-8 {
    font-size: 1.125rem;
    padding-top: 9px;
    padding-right: 73px;
    padding-left: 72px;
  }

  .u-section-1 .u-btn-9 {
    font-size: 1.125rem;
    padding: 9px 68px 11px 66px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 26px;
    margin-bottom: 35px;
  }
}